io.milvus.bulkwriter.connect

## Class StorageConnectParam

- java.lang.Object
- - io.milvus.bulkwriter.connect.StorageConnectParam

- Direct Known Subclasses:
    AzureConnectParam, S3ConnectParam

      public class StorageConnectParam
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `StorageConnectParam()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### StorageConnectParam

          public StorageConnectParam()